<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Aliihsann</author>
    <version>1.0.0.0</version>
    <title>
        <en>Sanayi_Patlatma</en>
    </title>
	
    <description>
		<en>
<![CDATA[
A subsoiler, one tooth, usefull for you to do small jobs in your fields, or on your farm. Quite practical on small farms.

Needed power: 60hp
Working width: 1 meter
Price: 3000 €]]>
		</en>
		<de>
<![CDATA[
Mit dem Untergrundlockerer mit einem Zahn, können Sie kleine Arbeiten auf Ihren Feldern oder auf Ihrem Bauernhof ausführen. Sehr praktisch auf kleinen Farmen.

Benötigte Leistung: 60 PS
Arbeitsbreite: 1 Meter
Preis: 3000 €]]>
		</de>
	</description>
	
    <iconFilename>icon_agramGeoSub.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="agramGeoSub.xml" />
    </storeItems>
	
	<brands>
        <brand name="AGRAM" title="Agram" image="brand_agram.png"/>
    </brands>
</modDesc>